// JScript 文件

(function($){

    $.fn.RowFocus = function(){
       
        var trs = $(this).children("tbody").children("tr");
        for(var i=1; i<trs.size();i++){
  
              trs.eq(i).unbind('mouseover').unbind('mouseout').mouseover(function(){
                  $(this).toggleClass("window_mouseover");
              }).mouseout(function(){
                  $(this).toggleClass("window_mouseover");
              });
                    
        }

    };

})(jQuery);



